Программа: Nuke ET 3.4

Найденная уязвимость позволяет перезаписать произвольные файлы на целевой
системе. Уязвимость существует из-за ошибки в проверке входных данных сценарием
/nuke/FCKeditor/editor/filemanager/browser/default/connectors/php/commands.php.
Атакующий может загрузить произвольные файлы на целевую систему.

Эксплоит



Оставить мнение